Subject: Re: The American Garden Newsletter 6/11/94 pt 1

From: [email-masked]
Date: Thu, 16 Jun 94 12:30:01 EDT

**************************************************
     
THE AMERICAN GARDEN NEWSLETTER Dawn Singh, Editor &
Publisher [email-masked]

The American Garden Newsletter reviews garden books and
interviews authors.  It is free of charge and is not
affiliated with any organization.  To subscribe or
correspond, send your e-mail address to:
[email-masked]

TABLE OF CONTENTS-JUNE 11, 1994: Editor's Journal
Interview with Jack Sanders, author of "Hedgemaids and
Fairy Candles" Book Reviews:  Duck Hill Journal and The
New Perennials Preferred

EDITOR'S JOURNAL

I heard recently that Mrs. Frank Lloyd Wright got rid of
the black and white Holstein cows on their Wisconsin farm
because they looked like wads of crumpled newspapers
laying about in the pastures.   She figured brown and
rust Guernseys,would look more natural against the
landscape. So they were changed.

Some people are control freaks.  They want every thing in
its proper place according to their own sense of order.
Artistic types often take license to the point of
absurdity, as evidenced by Mrs. Wright. Gardeners,
sometimes, are no exception.  Some garden designers have
areal attitude about placing certain colors together,
like scarlets next to pinks.  Others absolutely forbid
certain colors in their gardens--mostly fuschias or
bright reds more common in mid to late summer.  I guess
that's fine if you're a control freak and maybe I'm a
little too casual.  But more often than not it ends up
being moved to a better spot the second year
anyway--after I get to know it.

Sometimes the plant will do the moving itself, especially
the monardas and other mint family members.  The first
year I bought Gardenview Scarlet I was told it would grow
in part shade so that's where I put it, halfway under a
neighbor's maple tree that sits on the fenceline (growl).
After about a month it was blooming its head off, but it
was practically laying on its side, reaching desperately
for the sun.  It looked ridiculous.  The following spring
Ipicked it up and moved it over about 6 feet where it
received more direct sunlight. And what is it now sitting
next to?  Malva alcea fastigata, which is pale pink,
afuschia painted daisy, and a pale lavendar phlox.  So
much for blending in with the environment.

Take Mirabel Osler's advice and allow a little "amiable
disorder" in your garden.  In her wonderful book, "A
Gentle Plea for Chaos," she encourages "a mild desire for
amorphous confusion which will gently infiltrate and,
given time, will one day set the garden singing."  Set
your garden singing and forget about the Guernseys versus
the Holsteins.  It will make your job as caretaker much
more enjoyable and allow the garden a sense of chaotic
control.

-----------------------------------------------------------Interview with
Jack Sanders, Author of "Hedgemaids and
Fairy Candles: The Lives and lore of North American
Wildflowers,"  Ragged Mountain Press, 1993, 224 p., 95
illus., $21.95

Jack Sanders is a newspaper editor who has spent 25 years
observing and studying wildflowers.  He is also Northeast
Field Editor for Wildflower Magazine and has written
about wildflowers for the New York Times, the Missouri
Review and Cricket.  He was recipient of the Canadian
Wildflower Society's Annual Conservation Award in 1989
and lives with his family in Connecticut.

"Hedgemaids and Fairy Candles" is a fascinating
biographical account of 82 common North American
wildflowers.  The scope of information on each plant is
impressive--from nomenclature to pollination, medicinal
and culinary uses to ancient superstitions.  Each chapter
reveals captivating tidbits like:  "Charles Darwin raised
more than 60 wild plants from the seeds found in a single
piece of mud taken from the leg of a single partridge."
The story of seed distribution of the persistant burdock
demystifies the genius behind Velcro.  And the creative
use of milkweed seeds during WWII for life
preservers demonstrates the practical, yet ingenious,
use of natural material rather than manmade.

If you're interested in the folklore and geneology of
wildflowers (fondly called "weeds" by some fans), this
entertaining book is a must.

Singh:  What are hedgemaids and fairy candles?

Sanders:  Both are neat names for neat flowers. I have
always been a fanatic about names-- I wrote a history of
our town, Ridgefield, Conn., based on more than 1,000 of
its place names.

Hedgemaids is one of the many English folknames for
ground ivy or gill-over-ground, a nice little mint that's
closely related to catnip and that came with the English
settlers to our continent.  You'd find them growing below
or near hedges. And they love the edges of yards and even
enjoy wandering into lawns. Fairy Candles, on the other
hand, is a native species, often less romantically called
black cohosh, that has tall wands of fleecy flowers --
sort of like old-fashioned Fourth of July sparklers. They
are much more wild, preferring clearings in woods or
woodland roadsides, and grow six to eight feet tall --
really spectacular summer wildflowers. I chose to use one
lowly alien and one spectacular native in the title
because the book covers both immigrants and indigenous
species, large and small, fancy and ordinary, and
including weedy (like hedgemaids) and not-so-common (like
fairy candles) species.

Singh:  How did you become interested in wildflowers?

Sanders:  My interest grew out of a survey I had begun
more than 20 years ago to catalogue all the wildlife in
town -- from mammals to amphibians to butterflies. For
some reason I got hooked on wildflowers. Perhaps it's
because they didn't run, hop or fly away when I wanted to
inspect them close up. Wildflowers are great for lazier
naturalists!

Singh:  Tell me about your background.  Where did you
grow up and go to school? How did you end up in
Connecticut?

Sanders:  I was born and raised in Fairfield County,
Conn., and except for four years at Holy Cross College,
have spent all my life here. I ended up in Ridgefield
because I became editor of the newspaper in town -- a job
Iheld for 20 years.  I'm now executive editor of eight
papers in Connecticut and New York.

Singh:  Who did you write this book for and how long did
it take?

Sanders:  The book was born in a series of columns,
called Wildflower World, that I did for our newspapers.
In-season, they were written over four years. The book is
aimed at picking up where field guides leave off. A field
guide tells you the name of the plant, but little else
you couldn't figure out already. My book tells of the
folklore, natural history, horticulture, name origins,
and uses (medicinal, food, etc.) of these plants. And
I've tried to do it in an interesting, non-technical
fashion. It's a book for people who like to read as much
as they like to observe.

Singh:   Each chapter relates the folklore about the
plant, the pollination habits, the fragrance, when and
where it blooms, how it was used medicinally and for food
or utility, and its common or folk names. How did you
compile so much information?

Sanders:  Among my passions are books. When I started
studying wildflowers, I began collecting books about
them. The problem was, hardly anything was available
except for field guides. So I turned to used book shops,
used book dealers -- many of them specializing in natural
history -- and even antiquarian book fairs. I've
collected more than 150 titles and many articles on
wildflowers, their natural history, uses, names, and so
forth. Sometimes I feel there're so many books in my
office here, there's barely room for me!

Singh:  Tell me about wood anenomes and how they spread
their seeds.

Sanders:  Wood anemones (Anemone quinquefolia), along
with woodland violets, hepaticas, and a number of other
springtime species, produce seeds that have little
appendages full of a sweet substance. These appendages,
called "elaiosomes," attract ants, which haul away the
seeds to their underground colonies, eat off the sweets,
and then toss the seed itself into one of their trash
tunnels.  There, the seed is protected from birds,
rodents, and other scavengers of the woodland floor, and
when there's a good rain and the soil gets soaked, the
seed pops to life -- surrounded by plenty of soil and
nutrients. This practice of ants' collecting these seeds
is called "myrmecochory" which means "ant farming."

Singh:  They had a dubious, yet colorful reputation. 
Please elaborate.

Sanders:  Well, anemones -- as pretty and pure and
seemingly innocuous as they are -- have long been
associated with death. In Europe, peasants believed they
carried the plague -- perhaps because they happened to be
in bloom during some particularly awful outbreak. When
country folk happened upon a field of anemones, they'd
hold their breath and hurry by to escape breathing in the
horrible vapors (actually, our plant has little or no
scent since it does not need to attract insects -- it has
airborne pollen). The Chinese planted them on graves and
the Eygptians considered them symbols of sickness.
Nothing like getting a bad rap.

Singh:  The dandelion was once regarded worthy enough to
be listed in seed catalogs.  What happened?

Sanders:  You know, I think the biggest problem the
dandelion has is that, like cats, it refuses to be tamed.
Many people like to be "in control" of their yards. A
place for everything and everything in its place. That
just won't happen with the dandelion. It is a free
spirit.  In fact, the dandelion is one of the most
successful of plants, high on the evolutionary scale. It
doesn't need insects for pollination and produced loads
of viable seeds that it readily casts to the wind with
its wonderfully effective blowballs. It's hard to kill
because of its deep root. It is incredibly hardy (here in
southern New England, Ihave seen dandelions in bloom in
every month of the year, including January and February).

Yet this so-called weed has been a great friend of
people. The fresh, young leaves are rich in vitamins and
minerals, and make excellent salad or vegetable greens.
The flower heads can be brewed into a wonderful wine. The
roots, when roasted, make a good coffee substitute and
have long been used as a diuretic.

It's funny. Americans always seem to admire success
stories -- folks who rise to the top of the corporate
ladder, write best sellers, star in movies, make hit
records, etc. Here's the success story of the flower
world -- beautiful and bright, widespread, easy to grow,
doesn't mind being mowed, etc. -- and folks spend
millions of dollars on herbicides each year to try to
kill it off.  If dandelions weren't so successful, people
would be going to greenhouses to buy them.

Singh:  Talk about the symbiotic relationship between
ants and flowers.

Sanders:  I described the most significant relationship
under anemones. It is interesting, though, that many
plants have evolved elaborate *defenses* against ants and
their ilk. Milkweeds ooze a sticky fluid and gum up their
feet when larger ants try to climb their stalks in search
of the sweets in the flowers up top.  The fringes on a
fringed gentian blossom are believed to be defenses
against ants -- the insects fall off if they try to climb
over or through the fringes. Many knotweeds have hairs
designed to make it difficult for ants to climb up the
stems.

Singh:  Is the violet currently being used in the
treatment of cancer?

Sanders:  Various herbalists have claimed that violets
can treat cancer.  One man once ate a 1,600 square foot
nursery bed of violet leaves over a period of nine weeks,
and claimed it cured his colon cancer. However, I do not
know of any serious research being done into this (though
several North American wildflowers, such as bloodroot,
may apples, and pokeweed, *are* being closely studied as
treatments for cancers). Experiments on rats, using the
Johnny-Jump-Up (Viola tricolor), have indicated it may be
valuable in treating skin ailments such as eczema.

Singh:  Tell me about buttercup juice and eyelashes.

Sanders:  A man named Charles Millspaugh, who did a lot
of research in the late 19th Century into the medicinal
uses of plants, noted that a number of common species of
buttercups are very acrid and could, in fact, raise
blisters on the skin. He told of one woman who put the
juice on her chest to treat an irritation, only to suffer
a severe reaction, becoming "ill-humored, fretful, cross,
and disposed to quarrel, and suffered from soreness and
smarting of the eyelashes..." Darned if I know how you
can have smarting eyelashes. However, I admired the
creativity of the enterprising beggars in England who, in
order to make themselves more pitiful-looking, would dab
buttercup juice on their faces to deliberately raise
blisters.

Singh:  Now I understand why irises are called flags!

Sanders:  Irises were well-loved by various kings, not
the least of which was Clovis, ancient ruler of the
Franks. The story goes that his army was trapped by
alarger force of Goths, and were backed up to the Rhine
River. Clovis searched for a way to escape and noticed in
the distance some golden irises growing far out into the
river. Bingo! It must be shallow! So he led his troops to
the irises and managed to cross the river and escape the
Goths. Thereafter, the iris became a royal flower. Louis
the VII of France made it his house emblem -- it became
the fleur-de-lis or "flower of Louis" and eventually
wound up on many flags and banners. Hence, one reason
they are called "flags." Another reason may be the way
they wave their colors on tall stalks at this time of
year.  I like the Clovis and Louis story better, though.

Singh:  I have dozens of mayapples in the wooded section
of my property, but I didn't know about their fragrance.

Sanders:  You're lucky to have may apples. Most of our
Eastern woods are second and third growth forest -- until
a few years ago, they were agricultural fields. Almost
all of our woodland-loving may apples were wiped out long
ago. Both the fruit or "apple" which appears in summer
(and not in May!) have a very sweet scent, so sweet that
some have called its "sickly" sweet. But the fruit is the
only safe part of the plant to eat -- the leaves, stems
and roots are poisonous. Hence, another name for the
plant, mandrake, after a European herb of the same name
that was said to possess potent mystical powers
(probably, it is a poisonous narcotic).

Singh:  Please explain what "insect guides" are.

Sanders:  Many flowers -- including violets, irises,
beardtongues, and speedwells -- have lines that emanate
out from (or in toward) the nectaries. To bees and other
nectar-gatherers, they are like arrows, pointing to the
goodies. In some flowers, the lines are not visible to
our eyes, but are within the light spectrum visible to
insects. In some flowers, especially composites like
daisies and asters, the ray florets themselves are a sort
of bee guide, pointing to the fertile florets. Smart and
successful flowers make it as easy as possible to get
pollinated.

Singh:  I found the story of Linnaeus and the rudbeckia
charming and didn't realize some of his nomenclature was
based on sentiment!

Sanders:  When you have to dig up thousands of names for
thousands of creatures, you've got to go digging.
Linnaeus named our black-eyed susans and siblings for one
of his college professors, Olaus Rudbeck (a man who
fathered no fewer than 24 children -- not surprisingly,
Linnaeus served as a tutor -- perhaps read "babysitter"
-- to some of the 24 during his student years).

Linnaeus was not without a sense of humor -- or sarcasm.
We have a neat group of spiderwort weeds called
dayflowers -- the Asiatic dayflower (Commelina communis)
is pretty widespread and common. They are three-petaled
flowers, with two big blue petals like Mickey Mouse ears,
and a third, little, enemic whitish petal pointing
downward. Linnaeus named the genus after the three
Commelyn brothers, Dutch botanists. Two of the Commelyns
were successful, hard-working scientists, while the third
lacked ambition and never amounted to anything -- just
like the three petals on the flowers.

Singh:   Does Stephen King know about bindweed roots?

Sanders:  If he doesn't, he ought to. The Weed-Beast from
Hell. Some species -- such as Ipomoea pandurata, found in
the Midwestern United States -- have roots as thick as a
man's leg and weighing 30 pounds! Can you imagine trying
to weed one of those babies out of your garden?!

Singh:  Is it possible that botanists have a sense of
humor?  Please explain "wartwort," and "hibelias."

Sanders:  Well, as we've seen, Linnaeus did. Wartwort --
fun to say -- is more a folk name than a botanist's
creation. "Wort" is an Old English word for plant. A
wartwort is an alias for common celandine (Chelidonium
majus), a widespread and weedy poppy that has been
extensively used to treat warts (even a local physician
here has recommended its use for minor warts). Hibelia is
a folk name (or *joke* name) for a tall member of the
Lobelia family

Singh:  You quote John Burroughs, 19th century
naturalist, as saying that "ours is a weedy country
because it is roomy.  Weeds love a large margin and they
find it here," yet he seemed doubtful they would survive
the march of progress.  What do you think he would say
today?

Sanders:  When the Europeans came to this continent, they
found many thousands of square miles of forests in the
East, grassy plains in the Midwest, and more forests
beyond. In the East and West, much of the forest was
felled for fields, giving light to many sun-loving
species -- both natives and immigrants from Europe. Many
spread like wildfire. Daisies and dandelions, many
clovers, hawkweeds, chickweeds, and the like hopped from
field to field across the continent and are now more
common than many natives. However, even the ways of these
"weeds" are changing. Daisies, for instance, were once so
common in my area they were hated by farmers, who called
them whiteweed, because they invaded their fields.
Nowadays, a field of daisies is a rare sight here. Why?
Because agriculture is disappearing. Fields are returning
to woodland or are being planted with houses. The wide
open spaces in which so many sun-loving species thrived
are disappearing in many areas. This affects natives,
too. Many grassland species are gone or going --
subdivided, shopping-centered, or harrowed out of
existence.  In fact, it is a Midwestern plains native
that came East with wheat and other seeds. But it, too,
is dwindling in numbers as the fields and pastures
disappear, and woods or lawns take over. It's hardly
rare, but it's not as common as it once was.

Singh:  Are many of these plants used in research today?

Sanders:  Many plants are being studied today. We've
cited some here. Pfizer, the big drug company, just
entered into a $2-million agreement with the New York
Botanical Garden last September to join in a three-year
research collaboration to collect and study plants from
within the United States as sources of potential new
medicines. The botanical gardens will collect the plants
and Pfizer scientists will test extracts from them as
disease-fighting agents. "The plant world offers a rich
array of naturally bioactive materials," the head of
Pfizer research said at the time. "However, only a small
percentage of these have ever been subjected to modern
techniques for assaying new drugs." Many people don't
realize it, but more than 25% of all prescription drugs
used in the United States today originated in plant life.

Singh:  Is there any plant that's really a "weed" to you?

Sanders:  Poison ivy. I hate poison ivy. It has little
redeeming social value, except to feed a few birds (it
has avian-edible berries) and to keep calomine lotion
manufacturers in business.

Singh:  Congratulations on a wonderful and fascinating
book.  Any more in the works?

Sanders:  Many thanks. I am working on a book that has
nothing to do with nature -- about how to write a good
news release and get it published. But I would like to do
a sequel to Hedgemaids and Fairy Candles, and have
already started work on it.  There are countless
fascinating plants with countless fascinating stories to
tell about them. And as a newspaper man, I love telling a
good story. Non-fiction, of course!

------------------------------------------------------------------------------
-------------

BOOK REVIEW

Duck Hill Journal:  A Year in a Country Garden by Page
Dickey, Houghton Mifflin, 1991, 269 p., $19.95

Duck Hill Journal is a quiet book from a quiet person, at
least that's how I imagine Page Dickey. She has used her
extensive garden journals, 25 years' worth, as a
foundation for this lovely little book.  Her youthful
picture contradicts the experience and wisdom found in
every chapter.  She is an avid garden book reader (and
close friend of Linda Yang, garden writer for the New
York Times), and, I suspect, a Gertrude Jekyll wannabe. 
In the end, she's more like Vita Sackville-West, sans
Sissinghurst.  Her three acre country home in the
Northeast includes every element of the idyllic country
lifestyle:  gardens, horses, ducks, geese, dogs,
chickens, and the smell of new-mown hay in the air. She's
one of those fortunate gardeners who has been in one
place for 25 years and has seen her dream come to life,
although, like the rest of us, she will never be
"finished."

The book follows the calendar, beginning and ending with
winter activities.  She emphasizes the importance of
"good bones" in the garden, especially during winter when
the lines are not softened by foliage.  Her garden style
is formal with the Jekyll-like abundance of billowing,
cascading perennials and annuals.

She talks about scented geraniums and forcing flowering
shrubs indoors in the early months.  She loves bulbs (she
must have planted thousands) and goes into great detail
about the best snowdrops, crocus, daffodils and species
tulips. There are several chapters on old shrub roses
--her favorites.  In November she offers a
throught-provoking chapter on planning a rose garden and
the importance of companion plants and, once again, "good
bones."

There are chapters on her herb garden, her white garden
(not exclusively white), perennials and shrubs.  She even
has a short passage on the chickens of Duck Hill, which
is quite amusing.  She also offers a "defense" of lawns,
explaining the advantages of a green background to set
off flower beds and as a place for relaxing with her
dogs.

This is a sweet book and is loaded with good advice on
plants and culture.  If you like the conversational
writing style (my personal favorite) and you live in
acomparable location--I believe she's in Zone 6--you will
enjoy this book. There are no photos, but there are
delicate watercolors and drawings by the author.

------------------------------------------------------------------------------
--------